# $Revision: 1.16 $, $Date: 2009/10/11 08:00:30 $
Summary:	XFree86-Misc extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia XFree86-Misc
Name:		xorg-proto-xf86miscproto
Version:	0.9.3
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xf86miscproto-%{version}.tar.bz2
# Source0-md5:	ca63bbb31cf5b7f37b2237e923ff257a
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package includes the protocol definitions of the "XFree86-Misc"
extension to the X11 protocol. The "XFree86-Misc" extension is
supported by the XFree86 X server and versions of the Xorg X server
prior to Xorg 1.6.

%description -l pl.UTF-8
Ten pakiet zawiera definicje protokołu rozszerzenia "XFree86-Misc"
do protokołu X11. Rozszerzenie to jest obsługiwane przez serwer X
XFree86 oraz serwer X Xorg w wersji wcześniejszej niż Xorg 1.6.

%package devel
Summary:	XFree86-Misc extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia XFree86-Misc
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
This package includes the protocol definitions of the "XFree86-Misc"
extension to the X11 protocol. The "XFree86-Misc" extension is
supported by the XFree86 X server and versions of the Xorg X server
prior to Xorg 1.6.

%description devel -l pl.UTF-8
Ten pakiet zawiera definicje protokołu rozszerzenia "XFree86-Misc"
do protokołu X11. Rozszerzenie to jest obsługiwane przez serwer X
XFree86 oraz serwer X Xorg w wersji wcześniejszej niż Xorg 1.6.

%prep
%setup -q -n xf86miscproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/xf86mscstr.h
%{_includedir}/X11/extensions/xf86misc.h
%{_pkgconfigdir}/xf86miscproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-xf86miscproto.spec,v $
Revision 1.16  2009/10/11 08:00:30  qboosh
- util-macros version
- added README to doc, more verbose files and descs

Revision 1.15  2009/10/11 04:14:42  arekm
- up to 0.9.3

Revision 1.14  2009/09/04 09:49:21  arekm
- individual url

Revision 1.13  2008/07/27 22:18:41  arekm
- release 2

Revision 1.12  2007-02-12 22:09:25  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.10  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.9  2005/12/23 10:19:19  qboosh
- sources from X11R7.0 release

Revision 1.8  2005/12/20 10:50:27  qboosh
- 0.9.2 (X11R7.0-RC4)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 12:08:50  qboosh
- 0.9.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sat Aug 13 2005 10:00:24  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Fri Aug  5 2005 21:00:24  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
